/*     5924 : 점선      */
.dashed_line__5924__ {display:block; position:relative; width:100%; height:33px;} 
.dashed_line__5924__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

.dashed_line__5924__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__5924__ {height:20px;}
}

/*     5925 : 타이틀 텍스트      */
.title__5925__ {font-size:0; }
.title__5925__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#777777; letter-spacing:-.03em; line-height:1.4em;
}
.title__5925__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title__5925__ p span{color:#709eb0;}
.title__5925__.style_top p {padding-top:10px;}
.title__5925__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__5925__.style_right p {padding-right:14px;}
.title__5925__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__5925__.style_bottom p {padding-bottom:12px;}
.title__5925__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__5925__.style_left p {padding-left:14px;}
.title__5925__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__5925__.style_circle1 p {padding-left:18px;}
.title__5925__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__5925__.style_circle2 p {padding-left:18px;}
.title__5925__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__5925__ p{font-size:21px;}
}

/*     5926 : 장문 텍스트      */
.textarea__5926__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     5927 : 타이틀 텍스트      */
.title__5927__ {font-size:0; }
.title__5927__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#777777; letter-spacing:-.03em; line-height:1.4em;
}
.title__5927__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title__5927__ p span{color:#709eb0;}
.title__5927__.style_top p {padding-top:10px;}
.title__5927__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__5927__.style_right p {padding-right:14px;}
.title__5927__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__5927__.style_bottom p {padding-bottom:12px;}
.title__5927__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__5927__.style_left p {padding-left:14px;}
.title__5927__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__5927__.style_circle1 p {padding-left:18px;}
.title__5927__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__5927__.style_circle2 p {padding-left:18px;}
.title__5927__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__5927__ p{font-size:21px;}
}

/*     5929 : 장문 텍스트      */
.textarea__5929__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     5930 : 타이틀 텍스트      */
.title__5930__ {font-size:0; }
.title__5930__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#777777; letter-spacing:-.03em; line-height:1.4em;
}
.title__5930__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title__5930__ p span{color:#709eb0;}
.title__5930__.style_top p {padding-top:10px;}
.title__5930__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__5930__.style_right p {padding-right:14px;}
.title__5930__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__5930__.style_bottom p {padding-bottom:12px;}
.title__5930__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__5930__.style_left p {padding-left:14px;}
.title__5930__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__5930__.style_circle1 p {padding-left:18px;}
.title__5930__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__5930__.style_circle2 p {padding-left:18px;}
.title__5930__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__5930__ p{font-size:21px;}
}

/*     5928 : 장문 텍스트      */
.textarea__5928__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     5931 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__5931__ .inline_block__5931__ {display:inline-block;}
.text_wrap__5931__ .inline_block__5931__ .inner__5931__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__5931__ .inline_block__5931__ .inner__5931__ .icon__5931__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__5931__ .inline_block__5931__ .inner__5931__ .icon__5931__:before {content:'\e615'; font-family:"icomoon_text_list";}
.text_wrap__5931__ .inline_block__5931__ .inner__5931__ .text__5931__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__5931__.s_size_75 .inline_block__5931__ .inner__5931__ .icon__5931__ {padding-right:.5em; font-size:.75em;}
.text_wrap__5931__.s_size_100 .inline_block__5931__ .inner__5931__ .icon__5931__ {padding-right:.5em; font-size:1em;}
.text_wrap__5931__.s_size_150 .inline_block__5931__ .inner__5931__ .icon__5931__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__5931__.s_size_200 .inline_block__5931__ .inner__5931__ .icon__5931__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__5931__.s_size_250 .inline_block__5931__ .inner__5931__ .icon__5931__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     5934 : 번호 입력형 타이틀      */
.number_title__5934__ ul {display:inline-block; margin:0; padding:0; list-style:none; }
.number_title__5934__ ul li {display:table; font-size:13px; line-height:1.5em;}
.number_title__5934__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:normal; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__5934__ ul li p {
	display:table-cell; padding:5px;
	font-weight:normal; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__5934__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__5934__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__5934__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__5934__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__5934__.s_size_200 i {border-width:2px;}
.number_title__5934__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__5934__.s_size_250 i {border-width:3px;}

/*     5937 : 번호 입력형 타이틀      */
.number_title__5937__ ul {display:inline-block; margin:0; padding:0; list-style:none; }
.number_title__5937__ ul li {display:table; font-size:13px; line-height:1.5em;}
.number_title__5937__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:normal; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__5937__ ul li p {
	display:table-cell; padding:5px;
	font-weight:normal; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__5937__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__5937__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__5937__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__5937__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__5937__.s_size_200 i {border-width:2px;}
.number_title__5937__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__5937__.s_size_250 i {border-width:3px;}

/*     5933 : 번호 입력형 타이틀      */
.number_title__5933__ ul {display:inline-block; margin:0; padding:0; list-style:none; }
.number_title__5933__ ul li {display:table; font-size:13px; line-height:1.5em;}
.number_title__5933__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:normal; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__5933__ ul li p {
	display:table-cell; padding:5px;
	font-weight:normal; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__5933__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__5933__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__5933__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__5933__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__5933__.s_size_200 i {border-width:2px;}
.number_title__5933__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__5933__.s_size_250 i {border-width:3px;}

/*     5932 : 번호 입력형 타이틀      */
.number_title__5932__ ul {display:inline-block; margin:0; padding:0; list-style:none; }
.number_title__5932__ ul li {display:table; font-size:13px; line-height:1.5em;}
.number_title__5932__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:normal; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__5932__ ul li p {
	display:table-cell; padding:5px;
	font-weight:normal; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__5932__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__5932__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__5932__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__5932__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__5932__.s_size_200 i {border-width:2px;}
.number_title__5932__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__5932__.s_size_250 i {border-width:3px;}

/*     5938 : 번호 입력형 타이틀      */
.number_title__5938__ ul {display:inline-block; margin:0; padding:0; list-style:none; }
.number_title__5938__ ul li {display:table; font-size:13px; line-height:1.5em;}
.number_title__5938__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:normal; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__5938__ ul li p {
	display:table-cell; padding:5px;
	font-weight:normal; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__5938__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__5938__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__5938__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__5938__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__5938__.s_size_200 i {border-width:2px;}
.number_title__5938__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__5938__.s_size_250 i {border-width:3px;}

/*     5936 : 번호 입력형 타이틀      */
.number_title__5936__ ul {display:inline-block; margin:0; padding:0; list-style:none; }
.number_title__5936__ ul li {display:table; font-size:13px; line-height:1.5em;}
.number_title__5936__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:normal; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__5936__ ul li p {
	display:table-cell; padding:5px;
	font-weight:normal; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__5936__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__5936__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__5936__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__5936__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__5936__.s_size_200 i {border-width:2px;}
.number_title__5936__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__5936__.s_size_250 i {border-width:3px;}

/*     5935 : 번호 입력형 타이틀      */
.number_title__5935__ ul {display:inline-block; margin:0; padding:0; list-style:none; }
.number_title__5935__ ul li {display:table; font-size:13px; line-height:1.5em;}
.number_title__5935__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:normal; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__5935__ ul li p {
	display:table-cell; padding:5px;
	font-weight:normal; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__5935__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__5935__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__5935__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__5935__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__5935__.s_size_200 i {border-width:2px;}
.number_title__5935__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__5935__.s_size_250 i {border-width:3px;}

